[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVoiceDictationA.Register

## Declaration

Source position: speech.pas line 4327

`function IVoiceDictationA.Register(`
`pszApplication: PAnsiChar;`
`pszTopic: PAnsiChar;`
`ISessionData: IStorage;`
`pszSite: PAnsiChar;`
`NotifyInterface: IVDctNotifySinkA;`
`IIDNotifyInterface: TGUID;`
`dwFlags: DWORD`
`):HResult;`